package com.ms.biz.service;

import com.ms.dal.entity.PlatformPurchaseOrder;

/**
 *
 */
public interface PlatformPurchaseOrderService {

    int deleteByPrimaryKey(String id);

    int insert(PlatformPurchaseOrder record);

    int insertSelective(PlatformPurchaseOrder record);

    PlatformPurchaseOrder selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(PlatformPurchaseOrder record);

    int updateByPrimaryKey(PlatformPurchaseOrder record);
}
